@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area.kakaku_ari {
    background: #fff url("../../../img/healthcare-learning/demecal/kv-pc-bg_kakaku_ari.png") no-repeat top center;
    height: 460px; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area.kakaku_nashi {
    background: #fff url("../../../img/healthcare-learning/demecal/kv-pc-bg_kakaku_nashi.png") no-repeat top center;
    height: 460px; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area.kv_normal {
    background: #fff url("../../../img/healthcare-learning/demecal/kv-pc-bg_kv_normal.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        top: 27px; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap > img {
        margin-left:0px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }

  /*　キャンペーンコード */
   .ec-layoutRole__contents .ec-layoutRole__main .kv-catch .wrap .btn-wrap .annotation {
    text-align: center;
    margin-top: 10px;
    font-weight: bold; }
  .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .annotation {
    text-align: center;
    margin-top: 10px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .end-btn + .annotation {
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .end-btn + .annotation.mb60 {
      margin-bottom: 60px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center button {
    margin: 20px auto 0 auto;
    background: none;
    font-weight: bold;
    display: block;
    border: 1px solid #e60012;
    color: #e60012;
    border-radius: 45px;
    text-align: center;
    width: 300px;
    padding: 5px 0;
    line-height: 1.5; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center .copy_text {
    display:none; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center {
    position: relative; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center .copy_alert {
    display: none;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 250px;
	height: 30px;
    color: #707070;
    border-radius: 10px;
    text-align: center;
    padding: 0;
    line-height: 30px;
    font-size: 100%;
    font-weight: 700;
    box-shadow: 0 0 5px #707070;
    background-color: #fff; }
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .normal-btn p.copy_alert::before {
    margin-top: 0; } 
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .last-box .normal-btn.center button {
    margin: 10px auto 40px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box {
    margin: auto;
    width: 500px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .annotation {
    float: left;
    width: 65%;
    display: inline-block;
    text-align: left;
    margin-top: 20px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .annotation li {
    text-indent: 0; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .normal-btn.center button {
    float: right;
    width: 35%;
    display: inline-block;
    font-size: 1.3rem; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .normal-btn.center .copy_alert {
    position: absolute;
    bottom: -49px;
    left: 32%;
    width: 60%; }
  .ec-layoutRole__contents {
		display: block !important;
	} }

@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 15px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }

  /*　キャンペーンコード */
  .ec-layoutRole__contents .kv-catch .wrap .btn-wrap .annotation {
    text-align: center;
    margin-top: 10px;
    font-weight: bold; }
  .ec-layoutRole__contents .fixed-btn .annotation {
    text-align: center;
    margin-top: 10px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .end-btn + .annotation  {
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .end-btn + .annotation.smb40 {
    margin-bottom: 40px;}
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center button {
    margin: 10px auto 0 auto;
    background: none;
    font-weight: bold;
    display: block;
    border: 1px solid #e60012;
    color: #e60012;
    border-radius: 45px;
    text-align: center;
    width: 300px;
    padding: 5px 0;
    line-height: 1.5; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center .copy_text { 
    display:none; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center { 
    position: relative; } 
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .normal-btn.center .copy_alert {
    display: none;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 250px;
	height: 30px;
    color: #707070;
    border-radius: 10px;
    text-align: center;
    padding: 0;
    line-height: 30px;
    font-size: 100%;
    font-weight: 700;
    box-shadow: 0 0 5px #707070;
    background-color: #fff; }
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .normal-btn p.copy_alert::before {
    margin-top: 0; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .last-box .normal-btn.center button {
    margin: 10px auto 40px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .annotation {
    float: left;
    width: 65%;
    display: inline-block;
    text-align: left; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .annotation li {
    text-indent: 0; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .normal-btn.center button {
    float: right;
    width: 35%;
    display: inline-block;
    font-size: 1.3rem; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .copy_box .normal-btn.center .copy_alert {
    position: absolute;
    left: 32%;
    width: 60%; } 
  .ec-layoutRole__contents {
		display: block !important;
	}}
